kamosica.jp

« PXE Bootを設定する | メイン | IP KVMテストその2 »

2006年8月12日

Apache2.2 + PHPでSegfault >>Apache  | >>Linux  | >>単なる日記 

そういえば、Apahce2.2系統+PHP4でSegfaultが出る問題はまだ解決できてないんだよなあ。
PEARの問題とかいう情報もあったけど、そういうことじゃあないのよねえ。PEARをゲットして入れ替えてもダメなものはダメだった。
この環境だとコンパイル通った後ちゃんと動いて、もう片方環境だとphp4.so組み込んだだけで、segfaultする。(だけっていうか、httpでGET or POSTした時にね)

PHP4.soをコピーして解決しちゃってるけど・・・なんか微妙にライブラリが足りてないのかねえ。また夜中に検証してみよう。。

twitterこの記事をTwitterでみんなに教える。

投稿者 debizoh : 2006年8月12日 14:55



トラックバック

現在、この記事はトラックバックを受け付けておりません。


コメント

現在、この記事はコメントを受け付けておりません。